Index: scripts/ChangeLog
===================================================================
--- scripts/ChangeLog	(revision c774850d227c53c35d7c99ecb390e2f02113b0fb)
+++ scripts/ChangeLog	(revision e4e9d602334b44503204dab7d6ba18750394363a)
@@ -1,2 +1,9 @@
+2004-09-29	Joel Sherrill <joel@OARcorp.com>
+
+	* buildall.in, buildalltar.in, binutils/Makefile.am,
+	cpukit/Makefile.am, gcc3newlib/Makefile.am, gcc3newlib/gccnewlib.add,
+	gdb/Makefile.am, rtems/Makefile.am, rtemsdoc/.cvsignore,
+	rtemsdoc/Makefile.am: i960 obsoleted.
+
 2004-09-24	Ralf Corsepius <ralf_corsepius@rtems.org>
 
Index: scripts/binutils/Makefile.am
===================================================================
--- scripts/binutils/Makefile.am	(revision c774850d227c53c35d7c99ecb390e2f02113b0fb)
+++ scripts/binutils/Makefile.am	(revision e4e9d602334b44503204dab7d6ba18750394363a)
@@ -30,8 +30,4 @@
 	$(MKBINUTILSSPEC) -cfg $(top_builddir)/setup.cache i386-rtems@osversion@ > $@
 RPM_SPECS_DATA += i386-rtems@osversion@-$(BINUTILSVERS).spec
-
-i960-rtems@osversion@-$(BINUTILSVERS).spec: $(MKBINUTILSSPEC_DEPS)
-	$(MKBINUTILSSPEC) -cfg $(top_builddir)/setup.cache i960-rtems@osversion@ > $@
-RPM_SPECS_DATA += i960-rtems@osversion@-$(BINUTILSVERS).spec
 
 m68k-rtems@osversion@-$(BINUTILSVERS).spec: $(MKBINUTILSSPEC_DEPS)
Index: scripts/buildall.in
===================================================================
--- scripts/buildall.in	(revision c774850d227c53c35d7c99ecb390e2f02113b0fb)
+++ scripts/buildall.in	(revision e4e9d602334b44503204dab7d6ba18750394363a)
@@ -64,5 +64,5 @@
 
 # This is the full list .. some may not build at any given time.
-#ALL_TARGETS="i386-rtems i960-rtems m68k-rtems \
+#ALL_TARGETS="i386-rtems m68k-rtems \
 #  m68k-rtemself mips-rtems \
 #  powerpc-rtems sh-rtems sh-rtemself sparc-rtems"
@@ -71,6 +71,6 @@
 if [ "X${TARGETS}" = "X" ] ; then
   # do not include tic4x as primary targets
-  # do not include sh-elf or i960-elf secondary targets
-  TARGETS="arm-rtems h8300-rtems i386-rtems i960-rtems m68k-rtems \
+  # do not include sh-elf or secondary targets
+  TARGETS="arm-rtems h8300-rtems i386-rtems m68k-rtems \
     mips-rtems powerpc-rtems sh-rtems sparc-rtems"
 fi
Index: scripts/buildalltar.in
===================================================================
--- scripts/buildalltar.in	(revision c774850d227c53c35d7c99ecb390e2f02113b0fb)
+++ scripts/buildalltar.in	(revision e4e9d602334b44503204dab7d6ba18750394363a)
@@ -96,5 +96,5 @@
 
 # This is the full list .. some may not build at any given time.
-#ALL_TARGETS="i386-rtems i960-rtems m68k-rtems \
+#ALL_TARGETS="i386-rtems m68k-rtems \
 #  m68k-rtemself mips-rtems \
 #  powerpc-rtems sh-rtems sh-rtemself sparc-rtems"
@@ -103,5 +103,5 @@
 if [ "X${TARGETS}" = "X" ] ; then
   # do not include tic4x as primary targets
-  # do not include sh-elf or i960-elf secondary targets
+  # do not include sh-elf or secondary targets
   TARGETS="arm-rtems h8300-rtems i386-rtems \
      m68k-rtems mips-rtems powerpc-rtems  \
@@ -296,5 +296,5 @@
     cd b-${target}-gdb
     case ${target} in
-      arm* | d10v* | d30v* | erc32* | fr30* | h8300* | h8500* | i960* | \
+      arm* | d10v* | d30v* | erc32* | fr30* | h8300* | h8500* | \
       m32r* | mcore* | mips* | mn10200* | mn10300* | sh* | sparc*| v850* | \
       w65* | z8k*)
Index: scripts/cpukit/Makefile.am
===================================================================
--- scripts/cpukit/Makefile.am	(revision c774850d227c53c35d7c99ecb390e2f02113b0fb)
+++ scripts/cpukit/Makefile.am	(revision e4e9d602334b44503204dab7d6ba18750394363a)
@@ -26,8 +26,4 @@
 	$(MKSPEC) -cfg $(top_builddir)/setup.cache -o . i386-rtems@osversion@ > $@
 RPM_SPECS_DATA += i386-rtems@osversion@-cpukit.spec
-
-i960-rtems@osversion@-cpukit.spec: $(MKSPEC_DEPS)
-	$(MKSPEC) -cfg $(top_builddir)/setup.cache -o . i960-rtems@osversion@ > $@
-RPM_SPECS_DATA += i960-rtems@osversion@-cpukit.spec
 
 m68k-rtems@osversion@-cpukit.spec: $(MKSPEC_DEPS)
Index: scripts/gcc3newlib/Makefile.am
===================================================================
--- scripts/gcc3newlib/Makefile.am	(revision c774850d227c53c35d7c99ecb390e2f02113b0fb)
+++ scripts/gcc3newlib/Makefile.am	(revision e4e9d602334b44503204dab7d6ba18750394363a)
@@ -41,8 +41,4 @@
 RPM_SPECS_DATA += i386-rtems@osversion@-$(GCC3NEWLIBVERS).spec
 
-i960-rtems@osversion@-$(GCC3NEWLIBVERS).spec: $(MKGCCNEWLIBSPEC_DEPS)
-	$(MKSPEC) -cfg $(top_builddir)/setup.cache i960-rtems@osversion@ > $@
-RPM_SPECS_DATA += i960-rtems@osversion@-$(GCC3NEWLIBVERS).spec
-
 m68k-rtems@osversion@-$(GCC3NEWLIBVERS).spec: $(MKGCCNEWLIBSPEC_DEPS)
 	$(MKSPEC) -cfg $(top_builddir)/setup.cache m68k-rtems@osversion@ > $@
Index: scripts/gcc3newlib/gccnewlib.add
===================================================================
--- scripts/gcc3newlib/gccnewlib.add	(revision c774850d227c53c35d7c99ecb390e2f02113b0fb)
+++ scripts/gcc3newlib/gccnewlib.add	(revision e4e9d602334b44503204dab7d6ba18750394363a)
@@ -91,8 +91,4 @@
 %define build_gnat      %_gnat
 %define build_gcj	%_gcj
-%endif
-
-%if "%{gcc_target}" == "i960-rtems@osversion@"
-%define build_cxx	0
 %endif
 
Index: scripts/gdb/Makefile.am
===================================================================
--- scripts/gdb/Makefile.am	(revision c774850d227c53c35d7c99ecb390e2f02113b0fb)
+++ scripts/gdb/Makefile.am	(revision e4e9d602334b44503204dab7d6ba18750394363a)
@@ -39,8 +39,4 @@
 # 	$(MKSPEC) -cfg $(top_builddir)/setup.cache i386-RTEMS > $@
 # RPM_SPECS_DATA += i386-RTEMS-$(GDBVERS).spec
-
-i960-rtems@osversion@-$(GDBVERS).spec: $(MKGDBSPEC_DEPS)
-	$(MKSPEC) -cfg $(top_builddir)/setup.cache i960-rtems@osversion@ > $@
-RPM_SPECS_DATA += i960-rtems@osversion@-$(GDBVERS).spec
 
 m68k-rtems@osversion@-$(GDBVERS).spec: $(MKGDBSPEC_DEPS)
Index: scripts/rtems/Makefile.am
===================================================================
--- scripts/rtems/Makefile.am	(revision c774850d227c53c35d7c99ecb390e2f02113b0fb)
+++ scripts/rtems/Makefile.am	(revision e4e9d602334b44503204dab7d6ba18750394363a)
@@ -12,7 +12,4 @@
 i386-rtems-pc386-$(BSPVERS).spec: $(MKBSPSPEC_DEPS)
 	$(MKBSPSPEC) -cfg $(top_builddir)/setup.cache -o . i386-rtems pc386
-
-i960-rtems-cvme961-$(BSPVERS).spec: $(MKBSPSPEC_DEPS)
-	$(MKBSPSPEC) -cfg $(top_builddir)/setup.cache -o . i960-rtems cvme961
 
 m68k-rtems-gen68360-$(BSPVERS).spec: $(MKBSPSPEC_DEPS)
@@ -34,7 +31,7 @@
 
 RPM_SPECS_DATA = i386-rtems-pc386-$(BSPVERS).spec \
-    i960-rtems-cvme961-$(BSPVERS).spec m68k-rtems-gen68360-$(BSPVERS).spec \
-    powerpc-rtems-mcp750-$(BSPVERS).spec sh-rtems-gensh1-$(BSPVERS).spec \
-    sh-rtemself-gensh1-$(BSPVERS).spec sparc-rtems-erc32-$(BSPVERS).spec
+    m68k-rtems-gen68360-$(BSPVERS).spec powerpc-rtems-mcp750-$(BSPVERS).spec \
+    sh-rtems-gensh1-$(BSPVERS).spec sh-rtemself-gensh1-$(BSPVERS).spec \
+    sparc-rtems-erc32-$(BSPVERS).spec
 
 noinst_DATA = $(TEMPLATES)
Index: scripts/rtemsdoc/.cvsignore
===================================================================
--- scripts/rtemsdoc/.cvsignore	(revision c774850d227c53c35d7c99ecb390e2f02113b0fb)
+++ scripts/rtemsdoc/.cvsignore	(revision e4e9d602334b44503204dab7d6ba18750394363a)
@@ -8,5 +8,4 @@
 filesystem-docs.add
 i386-supplement.add
-i960-supplement.add
 itron-docs.add
 m68k-supplement.add
Index: scripts/rtemsdoc/Makefile.am
===================================================================
--- scripts/rtemsdoc/Makefile.am	(revision c774850d227c53c35d7c99ecb390e2f02113b0fb)
+++ scripts/rtemsdoc/Makefile.am	(revision e4e9d602334b44503204dab7d6ba18750394363a)
@@ -1,4 +1,2 @@
-##
-## $Id$
 ##
 
@@ -7,5 +5,5 @@
 CLEANFILES =
 
-SUPPLEMENTS = arm c4x i386 i960 m68k mips powerpc sh sparc
+SUPPLEMENTS = arm c4x i386 m68k mips powerpc sh sparc
 
 DOCS = ada_user posix1003_1 bsp_howto
